 <tryton>
    <data>
        <record model="ir.action.report" id="act_gnuhealth_programs_remediar_report">
            <field name="name">Remediar Report</field>
            <field name="report_name">programs.remediar.reports</field>
            <field name="report">health_programs_fiuner/report/remediar_report.ods</field>
        </record>
    </data>
</tryton>
 
